﻿.input-validation-error{
    background-color: #fee;
    border: 1px solid red;
}
.row > div {
  text-align: left;
}

.content span {
  padding: 0;
}

span {
  font-size: inherit;
}

.no-border {
  border: none !important;
}

/**
* Text
*/
.text-red {
  color: #f94d4d;
}

.text-darkBlue {
  color: #307283;
}

.text-dark {
  color: #4D4D4D;
}

/**
* Button
*/
.button-row {
  margin: 10px -10px;
  text-align: center;
}

.button-row [class^='btn-'],
.button-row [class*=' btn-'] {
  -webkit-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
}

.button-row [class^='btn-']:hover,
.button-row [class*=' btn-']:hover {
  cursor: pointer;
  opacity: 0.9;
}

@media screen and (max-width: 768px) {
  .button-row {
    margin-top: 20px;
  }
  .button-row .col-md-6 {
    padding-top: 10px;
    padding-bottom: 5px;
  }
}

.btn-blue {
  background: #0f7285;
  color: #fff !important;
}

.btn-blue-rectangle {
  background: #0f7285;
  color: #fff;
  border-radius: 0;
}

.btn-gray {
  background: #E6E6E6;
  color: #404040;
}

.btn-purple {
  background: #71304E;
  color: #fff;
}

.social-buttons {
  text-align: center;
}

.social-buttons [class^='social-'],
.social-buttons [class*=' social-'] {
  width: 70%;
  letter-spacing: 1.5px;
  padding: 8px;
  font-size: 16px;
  margin: 10px auto;
  border-radius: 5px;
  color: #fff;
}

.social-buttons .social-fb {
  background: #475993;
}

.social-buttons .social-line {
  background: #00C200;
}

.social-buttons .social-google {
  background: #DD4B39;
}

.btn-fb {
  width: 50px;
  height: 50px;
  background: url(/images/new/member/btn-fb.png) no-repeat;
  background-size: cover;
}

.btn-line {
  width: 50px;
  height: 50px;
  background: url(/images/new/member/btn-line.png) no-repeat;
  background-size: cover;
}

.btn-google {
  width: 50px;
  height: 50px;
  background: url(/images/new/member/btn-google.png) no-repeat;
  background-size: cover;
}

.require::before {
  content: '✭';
  display: inline-block;
  color: #f94d4d;
}

hr.dashed {
  border-top: 2px dashed #E6E6E6;
  width: 100%;
}

.birthday-inputs {
  margin-bottom: 1rem;
}

.birthday-inputs input {
  width: calc(100% - 80px);
  display: inline-block;
  margin-right: 10px;
}

.birthday-inputs select {
  width: calc(100% - 50px);
  display: inline-block;
  margin-right: 10px;
}

@media screen and (max-width: 480px) {
  .birthday-inputs .col-sm-4 {
    margin: 5px 0;
  }
}

.custom-radio input {
  margin-left: 1rem;
  margin-right: .2rem;
}

.custom-radio input:first-child {
  margin-left: 0;
}

.modal .modal-body {
  /*max-height: 500px;
  overflow-y: scroll;*/
}

.modal .modal-header {
  background: unset;
  margin: 0 20px;
  padding-left: 0;
  border-bottom: 2px solid #4AACC5;
}

.modal .modal-header h6 {
  color: #4AACC5;
  font-size: 1.2rem;
  font-weight: 600;
}

.modal .blue-border-wrap {
  margin-top: 20px;
}

.modal label {
  color: #307283;
  font-weight: bold;
}

.hint {
  color: #307283;
  font-size: 1.5rem;
  margin: 15px 0;
}

.table {
  border: 2px solid #4AACC5;
}

.table .table-title {
  background: #4AACC5;
  color: #fff;
  font-size: 2rem;
}

.table thead {
  background: #4AACC5;
  color: #fff;
  text-align: center;
}

.table thead th {
  font-weight: normal;
}

.table tbody tr td {
  color: #4D4D4D;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
}

.table tbody tr td a {
  color: #307283;
}

.table tbody tr td button {
  background: #307283;
  color: #fff;
  padding: 5px 10px;
}

.table-response .tr-head {
  display: none;
}

@media screen and (min-width: 769px) {
  .table-response td, .table-response th {
    min-width: 80px;
  }
}

@media screen and (max-width: 768px) {
  .table-response thead tr th:not(.show-sm) {
    display: none;
  }
  .table-response .tr-head {
    color: #4D4D4D;
    display: table;
    width: 100%;
    border-bottom: 1px dashed #ccc;
    font-size: 0.8rem;
    margin-bottom: -1px;
  }
  .table-response .tr-head button {
    background: #307283;
    color: #fff;
    padding: 5px 10px;
  }
  .table-response .tr-head span,
  .table-response .tr-head i {
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
  }
  .table-response .tr-head i {
    width: 35px;
  }
  .table-response tbody tr:not(.tr-head) {
    display: none;
    border: 1px dashed #ccc;
  }
  .table-response tbody tr:not(.tr-head) td {
    display: block;
    text-align: left;
    background: #E6E6E6;
    font-size: 0.8rem;
    padding: 5px;
    border-top: none;
  }
  .table-response tbody tr:not(.tr-head) td:first-child {
    padding-top: 0.5em;
  }
  .table-response tbody tr:not(.tr-head) td:last-child {
    padding-bottom: 0.5em;
  }
  .table-response tbody tr:not(.tr-head) td:before {
    content: attr(data-th) " ";
    font-weight: bold;
    padding-right: 10px;
    max-width: 6.5rem;
    display: table-cell;
    padding-left: 5px;
  }
  .table-response tbody tr:not(.tr-head) td .table-cell {
    display: table-cell;
  }
  .table-response tbody tr:not(.tr-head) td.hide-sm {
    display: none;
  }
}

/**
* wraper
*/
.info-wrap h3 {
  text-align: left;
  min-height: unset;
  color: #4AACC5;
  border-bottom: 2px solid #4AACC5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.info-wrap .info {
  background: #E6E6E6;
  padding: 20px;
  margin-top: -15px;
}

.blue-border-wrap {
  border: 2px solid #4AACC5;
  padding: 20px;
  margin: 30px auto;
}

.blue-border-wrap .title {
  line-height: 50px;
  color: #fff;
  background: #4AACC5;
  margin: -20px -20px 0;
  padding-left: 20px;
}

.blue-border-wrap .form-box {
  margin-top: 15px;
}

.blue-border-wrap .form-row label {
  color: #0f7285;
  font-weight: 600;
}

.form-box label {
  float: left;  
  font-weight: bold;
}

.form-box input.form-control {
  border-radius: 0.25rem !important;
}

.form-box .input-group {
  margin-bottom: 15px;
}

.form-box .btn {
  width: 100%;
}

@media (min-width: 767px) {
  .form-box .btn {
    margin-top: 30px;
  }
}

.form-box .vcode.form-inline * {
  float: right;
}

.form-box .vcode.form-inline input {
  width: calc(100% - 155px);
}

.form-box .vcode img {
  width: 120px;
}

.form-box .vcode a {
  margin-left: 5px;
}

.icon {
  display: inline-block;
}

.icon.icon-member {
  background-color: #4AACC5;
  -webkit-mask-image: url(/images/new/member/member.svg);
  mask-image: url(/images/new/member/member.svg);
  height: 29px;
  width: 29px;
}

.icon.icon-search {
  background-color: #0f7285;
  -webkit-mask-image: url(/images/new/member/icon-search.svg);
  mask-image: url(/images/new/member/icon-search.svg);
  height: 29px;
  width: 29px;
}

.fb_iframe_widget {
  display: none !important;
}

.fa-sync-alt {
  color: #4D4D4D;
  background: #E6E6E6;
  padding: 7px;
  font-size: 16px;
}

.footerLogo {
  margin-top: 10px;
}

.terms-wrapper,
.width-wrapper,
.member-wrapper,
.form-wrapper {
  /*padding-top: 40px;
  padding-bottom: 40px;*/
}

.form-wrapper ul {
  background: #E6E6E6;
  padding: 5px 30px 0px;
  margin: 0;
}

.form-wrapper ul li {
  list-style: circle;
}

.form-wrapper .info-wrap {
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .form-wrapper .info-wrap.col-md-4 {
    margin-top: 20px;
  }
}

.form-wrapper .info-wrap .info {
  height: 100%;
  position: relative;
}

@media screen and (min-width: 991px) {
  .form-wrapper .info-wrap .info {
    max-height: 335px;
  }
  .form-wrapper .info-wrap .info ul,
  .form-wrapper .info-wrap .info .social-buttons {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.width-wrapper h3 {
  text-align: left;
  min-height: unset;
  color: #4AACC5;
  border-bottom: 2px solid #4AACC5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.width-wrapper h3.green {
  color: #0f7285;
  border-bottom: 2px solid #0f7285;
}

.width-wrapper h3 img {
  width: 30px;
}

.width-wrapper a {
  color: #0f7285;
  border: 600;
}

.signin-wrapper {
  padding: 20px;
  border: 1px solid #E6E6E6;
}

.signin-wrapper h3 {
  padding-bottom: 0;
  border-bottom: 6px solid #0f7285;
}



.signin-wrapper .form-box a {
  color: #0f7285;
}

@media screen and (max-width: 768px) {
  .signin-wrapper .form-box a {
    margin: 5px 0;
  }
}

.member-wrapper {
  padding-bottom: 30px;
}

.member-wrapper a:hover {
  cursor: pointer;
}

.member-wrapper .col-md-6 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

.member-wrapper i {
  font-size: 30px;
  min-width: 80px;
  height: 80px;
  background: #E6E6E6;
  position: relative;
}

@media screen and (max-width: 575px) {
  .member-wrapper i {
    font-size: 25px;
    min-width: 50px;
    height: 50px;
    margin-top: 5px;
  }
}

.member-wrapper i:before {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%);
  transform: translate(-50%, -50%);
  color: #A06085;
}

.member-wrapper .cate {
  padding-left: 10px;
}

.member-wrapper .cate h5 {
  font-size: 1.15rem;
  color: #A06085;
  font-weight: normal;
  margin-top: 5px;
}

.member-wrapper .cate h5 a {
  color: #A06085;
}

.member-wrapper .cate p {
  color: #4D4D4D;
  font-size: 0.9rem;
  margin: 0;
}

.member-wrapper .more-detail {
  border-top: 2px dashed #E6E6E6;
  padding-top: 1rem;
  margin-top: 1rem;
  display: none;
}

.member-wrapper .more-detail a {
  margin-bottom: 0.5rem;
}

.member-wrapper .more-detail select {
  margin-top: 1rem;
}

.member-wrapper .more-detail select,
.member-wrapper .more-detail input[type='text'] {
  width: 100%;
  margin-bottom: 0.8rem;
  border: 1px solid #E6E6E6;
  border-radius: 0;
  height: 2.5rem;
  background: #fff;
  letter-spacing: 1px;
  color: #ccc;
}

.member-wrapper .more-detail button {
  float: right;
  border-radius: 0;
}

.member-wrapper .info .text-darkBlue {
  font-weight: 600;
}

.member-wrapper .info .col-md-3 {
  border-right: 2px dashed #4D4D4D;
}

.member-wrapper .info .col-md-3 p {
  margin: 0.3rem 0;
}

@media screen and (max-width: 768px) {
  .member-wrapper .info .col-md-3 {
    border-right: none;
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 365px) {
    .form-row.mt-4>p {
        font-size: 12px;
    }
}

.member-wrapper .info .col-md-9 {
  font-size: 0.8rem;
}

.terms-wrapper ul {
  border: 2px solid #71304E;
}

.terms-wrapper ul li {
  padding: 10px 15px;
}

.terms-wrapper ul li a {
  color: #71304E;
}
.terms-wrapper ul li a span {
  color: #71304E!important;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, 'Microsoft JhengHei', Arial, sans-serif!important;
}

.terms-wrapper ul li.type {
  background: #71304E;
  color: #fff;
}

.terms-wrapper h3 {
  text-align: left;
  min-height: unset;
  color: #4AACC5;
  border-bottom: 2px solid #4AACC5;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.terms-wrapper .term {
  background: #E6E6E6;
  padding: 20px;
  width: 100%;    
  border: 1px solid #000;
  margin-left: -1px;
  margin-top: -1px;
}

.terms-wrapper .agree-box {
  float: right;
  margin: 15px 0;
}

.terms-wrapper .checkbox-wrap {
  text-align: right;
  margin: 1.5rem 0 0;
  padding-bottom: 15px;
  color: #4D4D4D;
}

.terms-wrapper .checkbox-wrap input {
  width: 24px;
  height: 24px;
  position: relative;
  top: 5px;
  left: -5px;
}

.terms-wrapper .buttons-wrap .col-md-5 {
  padding-top: 0;
}

@media screen and (max-width: 786px) {
  .terms-wrapper .col-md-3 {
    display: none;
  }
}
@media screen and (max-width: 768px) {
    .tip {
        display: none;
    }
}
/*# sourceMappingURL=custom.css.map */

.modal{
    z-index:9001;
}
.modal-backdrop {
    z-index: 9000;
}

.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
    margin-top: -1rem;
    margin-right: -1rem;
    margin-bottom: -1rem;
    margin-left: auto;
}
.modal-header{
    display: flex;
}
    
.member-wrapper svg{
        min-width: 80px;
        height: 80px;
        background: #E6E6E6;
        color:#A06085;
        padding:25px;
}
@media screen and (max-width: 575px)
{
    .member-wrapper svg {    
        min-width: 50px;
        height: 50px;
        margin-top: 5px;
        padding:12px;
    }
}

@media (min-width: 768px)
{
    .modal-dialog {       
        margin: 30px auto;
    }
    
}

@media (max-width: 768px) {
    .table-response .tr-head svg {
        width: 35px;
        height: 49px;
        padding:13px;
    }
}

.angledown{
    float:right;
}

/*-----------------*/
#accordion .panel .panel-collapse .panel-body{
        background-color: #e6e6e6;
}
@media screen and (min-width: 400px) {
    #accordion .panel{
        padding-left: 75px;
        background:url('https://cdnec.sanmin.com.tw/images/test/C2.png')no-repeat;
    }
    #accordion .panel .panel-heading{        
        background: #d6f0ff;
    }
    #accordion .panel .panel-collapse .panel-body{
        background-color: #d6f0ff;
    }
}


